* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	display: flex;
	font-family: 'Ubuntu';
	background-color: rgb(232,232,232);
	padding: 2rem;
	align-items: center;
}

@media (max-width: 1000px) {
	body {
		display: block;
		text-align:center;
	}
	
}

#login-page-text {
	margin: 2rem;
	padding: 0 2rem;
}

#login-page-text img {
	width: 8rem;
	height: 5rem;
}
#fb-title {
	color: #1877F2;
	font-family: 'Ubuntu';
	font-weight: bold;
	font-size: 3rem;
}

#login-page-text p {
	font-family: 'Ubuntu';
	color: darkslategray;
	font-size: 1.5rem;
}

#login-form-wrapper {
	margin: 7rem 3rem 3rem 2rem;
}

#login-page-form {
	align-items: center;
	padding: 1rem;
	border: 1px solid lightgray;
	text-align: center;
	background-color:whitesmoke;
	border-radius: 8px;
	box-shadow: 0 0 6px rgb(220, 220, 220) ;
}

#form-section {
	margin: 1rem 0;
}

.form-input {
	width: 100%;
	padding: 1rem;
	margin: 0.5rem 0;
	border: 1px solid lightgray;
	border-radius: 6px;
}

#login-button {
	color: white;
	background-color: #1877F2;
	width: 100%;
	padding: 1rem;
	border: none;
	font-weight: bold;
	border-radius: 6px;
	font-size: 1.25rem;
	margin: 0.25rem 0;
	cursor: pointer;
}

#login-button:hover {
	background-color: #1671E9;
}

#forgot-password {
	text-align: center;
	color: #1877F2;
	margin: 2rem 0;
	padding: 1rem;
	text-decoration: none;
}

#forgot-password:hover {
	text-decoration: underline;
}

#create-account-btn {
	color: white;
	background-color: #42b72a;
	padding: 1rem;
	border: none;
	font-weight: bold;
	border-radius: 6px;
	font-size: 1.25rem;
	margin: 1rem 0;
	text-decoration: none;
}

#create-account-btn:hover {
	background-color: #35b121;
}

#create-account-div {
	margin: 1rem 0;
	padding: 1rem 0;
}

hr {
	margin: 1rem 0;
}

#bottom-text {
	text-align: center;
	margin: 1.5rem;
}